@media (min-width:1900px) {

}
@media (max-width:1900px) {

}
@media (max-width:1700px) {

}
@media (max-width:1500px) {

}
@media (max-width:1199px) {
	
	#header_stick { min-height: 200px; height: auto; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important }
	#header_stick.isStuck { position: relative !important; left: auto; right: auto }
	.pseudoStickyBlock { display: none !important }
	#logo_main { float: none; text-align: center; -webkit-box-shadow: 0 1px 0 0 #f4f4f4; -moz-box-shadow: 0 1px 0 0 #f4f4f4; box-shadow: 0 1px 0 0 #f4f4f4 }
	.megamenu { float: none;    text-align: center;}
	.homepage_products .product_wrapper { margin: 0px 0 0 0 }
	.homepage_products .product_img .product_price { width: 100px; height: 100px; left: 170px; top: 250px }
	.homepage_products .product_img .product_price .money { font-size: 20px; line-height: 100px }
	.homepage_products .product_img .product_price .money_sale { font-size: 15px; line-height: 1em; bottom: 17px }
	.homepage_products .product_img span.sale { bottom: 20px; left: 180px }
	.homepage_products .product_name { margin: 20px 30px 0 30px; font-size: 1.2em }
	.homepage_products .product_desc { margin: 8px 0 0 0; font-size: 12px; line-height: 1.8em }
	.homepage_products form { margin: 27px 0 0 0 }
	.homepage_products form .btn { height: 40px; padding: 15px; font-size: 12px; line-height: 5px }
	.homepage_products form .btn i { display: inline-block; margin: 0 10px 0 0; font-size: 20px; line-height: 0px }
	.call-to-action { padding: 80px 0 }
	.call-to-action h2 { font-weight: 700; color: #fff; font-size: 30px; margin-bottom: 50px }
	.cta-quote p { font-weight: 700; color: #fff; font-size: 30px }
	#bg_video h2 { font-size: 55px }
	#bg_video p { margin: 10px 0 0 0; font-size: 35px }
	#bg_video .btn { margin: 35px 0 0 0 }
	.homepage_about { margin: 50px 0 0 0 }
	.homepage_about h2 { font-size: 40px }
	.homepage_about p { margin: 30px 0 0 0 }
	.homepage_about__content { padding: 50px 0 }
	.homepage_info { padding: 0 0 50px 0 }
	.homepage_info i { font-size: 50px !important }
	.homepage_info h3 { margin: 20px 0 0 0; padding: 0; font-size: 18px; line-height: 1.2em }
	.homepage_info p { margin: 15px 0 0 0 }
	.homepage_reviews { padding: 50px 0 }
	.homepage_reviews .bx-viewport { height: auto !important }
	.homepage_events h2 { font-size: 40px }
	.homepage_events dl dt { padding: 33px 0 0 0 }
	.homepage_events dl dt i { margin: 0 10px 0 0; font-size: 20px; line-height: 1em }
	.homepage_events__content { padding: 50px 0 }

	.product_info__wrapper .product_info__left { width: 376px }
	.product_info__wrapper .product_info__right { width: 260px }
	.product_info__wrapper .selector-wrapper { width: 50% }
}
@media (max-width:991px) {
	.page_container { width: 750px }
	.header_row__2 { text-align: center }
	.header_cart { display: inline-block; font-size: 0 }
	.header_cart a { height: 50px; line-height: 50px }
	.header_cart a i { margin: 0 7px 0 0; font-size: 21px; line-height: 50px }
	.header_cart a b, .header_cart a span { height: 50px; line-height: 50px }
	.header_user { display: inline-block; float: none; margin: 0 15px 0 0; font-size: 0 }
	.header_user a { height: 50px; line-height: 50px }
	.header_user a i { margin: 0 7px 0 0; font-size: 18px; line-height: 50px }
	.sf-menu { margin-bottom: 1em }
	.megamenu { float: none; clear: both; margin: 0; -webkit-box-shadow: 0 -1px 0 0 #f4f4f4 !important; -moz-box-shadow: 0 -1px 0 0 #f4f4f4 !important; box-shadow: 0 -1px 0 0 #f4f4f4 !important }
	.megamenu_desktop { text-align: center }
	.megamenu_desktop li { display: inline-block; float: none; font-size: 0 }
	.megamenu_desktop li a { height: 50px; padding: 0 15px; font-size: 14px; line-height: 50px }
	.homepage_products .product_wrapper { margin: 0px 0 0 0 }
	.homepage_products .product_info { padding-top: 50px }
	.homepage_products .product_img { width: 290px; margin: 0 30px 0 0 }
	.sf-arrows .sf-with-ul { padding-top: 15px }
	.sf-menu a {padding-top: 15px;text-decoration: none;zoom: 1;padding-right: 20px;}
	.homepage_products .col-sm-4 { width: 100% }
	.homepage_products .product_wrapper { overflow: hidden }
	.homepage_products .product_info { padding-top: 100px }
	.homepage_products .product_img { width: 320px; float: left; margin: 0 50px 0 0 }
	.homepage_products .product_name { margin: 15px 0 }
	.homepage_products .product_desc { margin: 15px 0 0 0 }
	#bg_video h2 { font-size: 40px }
	#bg_video p { font-size: 30px }
	#bg_video .btn { margin: 30px 0 0 0; padding: 20px 30px }
	#reviews_slider p { padding: 0 }
	.footer_social { padding: 0 0 50px 0 }
	.footer_social .footer_social__item { padding: 50px 0 0 0 }
	.footer_social .footer_social__item a { padding: 0 0 15px 0 }
	.footer_social .footer_social__item a i { padding: 15px 0 0 0 }
	.footer_social .item_3, .footer_social .item_4 { padding: 0 }
	.sidebar_widget__articles img { width: auto; float: none }
	.sidebar_widget__articles .article_content__img { margin: 20px 0 0 0 }
	.sidebar_widget__comments .widget_content { margin: 15px 0 0 0 }
	.sidebar_widget__comments ul li ~ li { margin: 20px 0 0 0; padding: 20px 0 0 0; border-top: 1px solid #eae9ea }
	.sidebar_widget__comments .item_info time { float: none; margin: 10px 0 0 0 }
	.product-grid-item p { margin: 0; font-size: 14px; text-align: center; color: #428bca }
	.elevatezoom_big_wrapper { width: 290px; position: relative }
	.zoomContainer { width: 280px !important }
	.zoomWrapper, #elevatezoom_big { width: 280px !important; height: auto !important; position: relative !important }
	.zoomContainer, .zoomLens, .zoomWindow { display: none !important }
	.elevatezoom_big_clicker { width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0; z-index: 100 }
	#elevatezoom_gallery a { width: 90px !important }
	.product_images .bx-wrapper { width: 290px }
	.product_info__wrapper { display: block }
	.product_info__wrapper .product_info__left { width: 100%; display: block; padding: 0 }
	.product_info__wrapper .product_info__right { width: 100%; display: block; margin: 15px 0 0 0; padding: 15px 0 0 0; border: none; border-top: 1px solid #eae9ea }

}
@media (max-width:767px) {
	.page_container { width: 100%; padding: 0 15px }
	.container { padding: 0 15px }
	.header_row__2 { text-align: center }
	.header_cart { display: inline-block; float: none; font-size: 0 }
	.header_cart a { height: 50px; line-height: 50px }
	.header_cart a i { margin: 0 7px 0 0; font-size: 21px; line-height: 50px }
	.header_cart a b, .header_cart a span { height: 50px; line-height: 50px }
	.header_user { display: inline-block; float: none; margin: 0 15px 0 0; font-size: 0 }
	.header_user a { height: 50px; line-height: 50px }
	.header_user a i { margin: 0 7px 0 0; font-size: 18px; line-height: 50px }
	.megamenu { float: none; clear: both; margin: 0; -webkit-box-shadow: 0 -1px 0 0 #f4f4f4 !important; -moz-box-shadow: 0 -1px 0 0 #f4f4f4 !important; box-shadow: 0 -1px 0 0 #f4f4f4 !important }
	.megamenu_desktop { text-align: center }
	.megamenu_desktop li { display: inline-block; float: none; font-size: 0 }
	.megamenu_desktop li a { height: 50px; padding: 0 15px; font-size: 14px; line-height: 50px }
	.homepage_products .product_wrapper { margin: 0px 0 0 0 }
	.homepage_products .product_info { padding-top: 50px }
	.homepage_products .product_img { width: 290px; margin: 0 30px 0 0 }
	.sf-arrows .sf-with-ul { padding-top: 15px }
	.sf-menu a { padding-top: 15px }
	.homepage_about h2 { font-size: 30px }
	.homepage_about p { width: 75%; margin: 25px 0 0 0 }
	.homepage_showcase .row { margin: 0 }
	.homepage_showcase .row .col-sm-3 { width: 50%; float: left }
	.homepage_events h2 { font-size: 30px }
	.homepage_events dl dt { padding: 20px 0 0 0 }
	#back_top { display: none !important }
	#bg_video h2 { font-size: 30px }
	#bg_video p { font-size: 20px }
	#bg_video .btn { margin: 20px 0 0 0; padding: 10px 10px }
	.product_listing_toggle { display: none !important }
	.show_products { float: left; margin: 10px 10px 0 0 }
	.collection_listing_item { margin: 30px 0 0 0 }
	.collection_listing_item.item_2_1 { clear: left }
	.sidebar { margin: 30px 0 0 0 }
	.list_products .product_img { width: 100px; float: left }
	.list_products .product_info { margin: 0 0 0 115px }
	.product_images .bx-wrapper { margin: 10px auto 0 auto }
	.product_wrap .product_name { padding: 30px 0 0 0 }
	.product_info__wrapper .selector-wrapper { width: 33.33333333333333% }
	.account_wrapper { display: block; margin: 0 }
	.account_wrapper .account_left { width: 100%; height: auto; display: block; padding: 0 }
	.account_wrapper .account_right { width: 100%; height: auto; display: block; padding: 0 }
	.account_wrapper .account_section { margin: 30px 0 0 0 }
	.account_area .page_heading a { float: none; margin: 7px 0 0 0 }
	.account_area .page_heading a.link_logout { position: relative; right: auto; top: auto }
	.cart_list { border: 1px solid #eae9ea; border-width: 0 1px 1px 1px }
	.cart_list th { display: none }
	.cart_list tbody td { display: block; overflow: hidden; padding: 0; border-width: 0; text-align: left !important }
	.cart_list tbody td.cell_1 { border-width: 1px 0 }
	.cart_list tbody td.cell_2 { width: 140px; float: left; padding: 10px }
	.cart_list tbody td.cell_3 { width: 98px; float: left; padding: 10px 10px 10px 0 }
	.cart_list tbody td.cell_4 { float: left; padding: 10px }
	.cart_list tbody td.cell_5 { float: right; padding: 10px 10px 10px 0 }
	.cart_list .cart_item__img { width: 140px; padding: 10px }
	.cart_list .cart_item__info { margin: 0 0 0 140px; padding: 10px 10px 10px 0 }
	.cart_list .cart_buttons td { padding: 0 20px 20px 20px }
	.cart_list .cart_buttons .btn { margin-top: 20px }
	.cart_list .cart_summary .cart_summary__checkout { text-align: center }
	.cart_list .cart_summary .cart_summary__checkout button { float: none; margin: 20px 0 0 0 }
	.cart_list .cart_summary .cart_summary__methods { float: none; font-size: 0 }
	.cart_list .cart_summary .cart_summary__methods li { display: inline-block; float: none; margin: 20px 10px 0 10px }
}
@media (max-width:640px) {

}
@media (max-width:480px) {
	#logo_main { margin: 0;}
	#logo_main a { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); -webkit-transform: scale(0.5); transform: scale(0.5) }
	#bg_video h2 { font-size: 30px }
	#bg_video p { font-size: 20px }
	#bg_video .btn { margin: 20px 0 0 0; padding: 10px 10px }
	.header_cart { display: block; margin: 0 }
	.header_cart a { display: inline-block }
	.header_user { display: block; margin: 0; -webkit-box-shadow: 0 -1px 0 0 #f4f4f4; -moz-box-shadow: 0 -1px 0 0 #f4f4f4; box-shadow: 0 -1px 0 0 #f4f4f4 }
	.header_user a { display: inline-block }
	.megamenu { min-height: 50px; float: none; clear: both; margin: 0; -webkit-box-shadow: 0 -1px 0 0 #f4f4f4 !important; -moz-box-shadow: 0 -1px 0 0 #f4f4f4 !important; box-shadow: 0 -1px 0 0 #f4f4f4 !important }
	.megamenu_desktop { text-align: center }
	.megamenu_desktop li { display: inline-block; float: none; font-size: 0 }
	.megamenu_desktop li a { height: 50px; padding: 0 15px; font-size: 14px; line-height: 50px }
}